body {
  padding: 0;
  overflow: hidden; }

body.fullscreen {
  position: absolute;
  height: 100%;
  width: 100%; }

body {
  height: 200px; }

@media all and (min-width: 400px) {
  body {
    height: 300px; } }

@media all and (min-width: 500px) {
  body {
    height: 350px; } }

@media all and (min-width: 600px) {
  body {
    height: 450px; } }

@media all and (min-width: 800px) {
  body {
    height: 600px; } }

@media all and (min-width: 994px) {
  body {
    height: 1200px; } }

@media all and (min-width: 1200px) {
  body {
    height: 900px; } }

@media all and (max-width: 400px) {
  div.popup-image img {
    max-width: 300px; }
  .popup.info {
    max-width: 220px; } }

#content {
  position: relative;
  width: 100%;
  height: 100%;
  background: #fff; }

#map {
  display: block;
  width: 100%;
  height: 100%;
  background: black;
  position: absolute; }

#credit {
  position: absolute;
  width: 100%;
  bottom: 0;
  -mox-box-sizing: border-box;
  box-sizing: border-box; }

.gm-style .popup div, .gm-style .popup span, .gm-style .popup label, .gm-style .popup a {
  font-family: Arial, sans-serif; }

form.popup {
  text-align: left;
  width: 99%; }

.popup-title {
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-family: serif;
  font-weight: normal;
  color: black; }

.info .popup-date {
  margin-top: 8px;
  background: url("calendar-small.png") no-repeat;
  height: 20px;
  padding-left: 0px;
  line-height: 20px;
  white-space: nowrap; }

.info {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  max-width: 380px; }

.info h4 {
  display: none; }

.info h2 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 9px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

.info .gotoPoint {
  padding: 10px;
  float: right; }

.marker-value {
  background-size: 20px 20px;
  background-repeat: no-repeat; }

.marker-img {
  height: 20px;
  margin-right: 10px;
  margin-bottom: 10px; }

form {
  font-size: 13px; }

form.popup label {
  display: block;
  color: #222;
  font-size: 17px;
  font-weight: bold;
  margin-top: 0.5em;
  font-family: Arial, sans-serif; }

form label::first-child {
  margin-top: 0; }

form .popup-title {
  font-size: 17px;
  font-family: sans-serif; }

form .popup-body {
  font-size: 14px;
  margin: 0; }

form .popup-image-field {
  font-size: 14px; }

form .popup-title, form .popup-body, form .popup-image-field, form .popup-image-url, form .popup-link-url {
  display: block;
  width: 95%;
  min-width: 150px;
  border: 1px solid #DDD;
  color: black;
  padding: 5px 3px;
  box-sizing: border-box;
  margin-bottom: 2px; }

form select {
  max-width: 95%; }

.fileinput-button {
  margin-top: 18px;
  position: relative;
  overflow: hidden;
  width: 207px; }

.btn.fileinput-button span {
  font-size: 17px; }

.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer; }

/* Fixes for IE < 8 */
@media screen\9 {
  .fileinput-button input {
    filter: alpha(opacity=0);
    font-size: 100%;
    height: 100%; } }

#progress, #uploadComplete {
  display: none; }

.progress {
  background: #E2E2E2;
  margin-bottom: 10px; }

.bar {
  height: 18px;
  background: #2F7820; }

.uploadComplete {
  max-width: 380px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.popup-image {
  display: block;
  margin-left: -1px; }

.popup-image.floated {
  float: right; }

.popup-image img {
  max-width: 360px;
  border: 1px solid #DDD; }

.popup-body {
  text-align: left;
  color: #444;
  font-size: 15px; }

.ui-datepicker, .ui-widget {
  font-size: 13px; }

.popup-date {
  position: relative;
  z-index: 1; }

.popup.suggestion-form .form-errors {
  color: #900;
  font-weight: bold;
  margin-bottom: 4px; }

.control {
  width: 160px;
  width: 160px;
  background-color: #39abe1;
  border: 1px solid #777777;
  color: #fff;
  padding: 5px;
  cursor: default;
  text-align: left;
  font-family: sans-serif;
  font-size: 13px; }

.showList, .showMap, .legend-toggle {
  width: auto;
  margin-top: 5px;
  margin-right: 5px;
  padding: 1px 3px;
  font-weight: bold; }

.control h3 {
  margin: 0;
  font-size: 18px; }

h3.marker {
  float: left;
  line-height: 36px;
  height: 36px;
  margin: 0;
  padding: 3px 5px; }

#suggestion-control {
  display: none; }

#draggable-marker {
  z-index: 1;
  width: 32px;
  display: inline-block;
  cursor: pointer; }

.address-search-wrapper {
  display: block;
  float: right;
  margin-top: 2px;
  margin-right: 3px; }

#address-search input {
  display: inline-block;
  height: 32px; }

#address-search input[type="text"] {
  margin: 2px 0;
  border-radius: 6px;
  border: none;
  padding-left: 8px;
  line-height: 32px; }

#address-search input.btn {
  line-height: 12px; }

#search-icon {
  display: none;
  width: 20px;
  height: 20px;
  background: url("../helpers/gfx/magnify.png") no-repeat;
  background-size: contain;
  position: absolute;
  top: 10px;
  right: 13px; }

#search-icon.active {
  background-color: #5d5d5d;
  border: 10px solid #5d5d5d;
  border-right-width: 13px;
  border-left-width: 13px;
  border-bottom-width: 12px;
  top: 0;
  right: 0; }

@media all and (max-width: 540px), all and (max-height: 400px) {
  #search-icon {
    display: none; }
  #marker-wrapper {
    position: absolute;
    width: 88%;
    left: 0;
    top: 0;
    padding-top: 3px;
    padding-left: 3px; }
  #draggable-marker {
    width: 100%; }
  #draggable-marker.ui-draggable-dragging {
    width: 32px;
    height: 36px; }
  h3.marker {
    font-size: 14px;
    padding-left: 36px; }
  .address-search-wrapper {
    float: none;
    clear: both;
    background: #5d5d5d;
    padding: 7px 5px;
    margin: 0;
    display: none; }
  #address-search input {
    height: 26px; }
  #address-search input[type="text"] {
    font-size: 13px;
    width: 75%;
    padding: 0 2%;
    box-sizing: border-box; }
  #address-search input[type="submit"] {
    padding: 0;
    font-size: 16px;
    margin-left: 1%;
    width: 21%; } }

@media all and (min-width: 600px) {
  #address-search input[type="text"] {
    font-size: 13px;
    width: 230px; } }

@media all and (min-width: 800px) {
  body {
    height: 600px; } }

#fullscreenPanel {
  display: none;
  position: absolute;
  height: 98%;
  width: 98%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 1;
  padding: 0 10px; }

#fullscreenPanel .btn {
  display: inline-block;
  width: 100%;
  margin-right: 10px;
  margin-top: 4px; }

#fullscreenPanel .info {
  padding-top: 1em;
  max-width: 100%; }

#fullscreenPanel .suggestion-form {
  padding-bottom: 1em; }

#fullscreenPanel .close {
  position: absolute;
  top: 0;
  right: 0;
  width: 44px;
  height: 44px;
  text-indent: -9999em;
  background: url("../helpers/gfx/close.png") no-repeat;
  background-size: contain; }

#map button.cancel {
  display: none; }

.control:hover {
  background: #359dcf;
  color: #fff; }

.control div {
  display: none; }

.control button {
  display: none;
  margin-top: 5px; }

.control .btn {
  margin-top: 5px;
  padding: 0 15px;
  height: 30px;
  line-height: 1; }

#thankyou {
  display: none;
  width: 250px; }

#thankyou div {
  display: block; }

#listView {
  margin-top: 60px;
  top: 40px;
  overflow: visible;
  z-index: 2;
  display: none;
  overflow-y: scroll;
  height: 100%;
  width: 100%;
  position: relative;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-bottom: 36px;
  top: 44px; }

#listView ul {
  overflow: auto;
  margin: 0px 20%;
  width: 60%;
  padding: 0;
  display: inline-block;
  overflow-y: scroll; }

#listView li {
  max-width: none;
  margin-bottom: 5px;
  border-bottom: 1px solid #ccc;
  background: #f7f7f7;
  list-style: none;
  padding: 16px;
  overflow: hidden; }

#listView .showMap {
  cursor: pointer;
  padding: 10px;
  width: 20%;
  margin: 0 auto;
  text-align: center;
  margin: 10px auto; }

#listView .legend {
  position: fixed;
  top: 48px;
  right: 70px; }

#control-bar {
  position: relative;
  top: 0;
  background: #3c3c3c;
  color: #fafafa; }

.legend {
  position: absolute;
  bottom: -8px;
  width: 100%;
  background: #fefefe;
  padding: 3px 3px;
  font-size: 16px;
  line-height: 20px; }

.legend span {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 6px; }

.legend span i {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: transparent no-repeat;
  background-size: contain; }

.legend span i.red, .marker-red {
  background-image: url("https://www.google.com/intl/en_us/mapfiles/ms/micons/red-dot.png"); }

.legend span i.blue, .marker-blue {
  background-image: url("https://www.google.com/intl/en_us/mapfiles/ms/micons/blue-dot.png"); }

.legend span i.lightblue, .marker-lightblue {
  background-image: url("https://www.google.com/intl/en_us/mapfiles/ms/micons/ltblue-dot.png"); }

.legend span i.yellow, .marker-yellow {
  background-image: url("https://www.google.com/intl/en_us/mapfiles/ms/micons/yellow-dot.png"); }

.legend span i.purple, .marker-purple {
  background-image: url("https://www.google.com/intl/en_us/mapfiles/ms/micons/purple-dot.png"); }

.legend span i.pink, .marker-pink {
  background-image: url("https://www.google.com/intl/en_us/mapfiles/ms/micons/pink-dot.png"); }

.legend span i.green, .marker-green {
  background-image: url("https://www.google.com/intl/en_us/mapfiles/ms/micons/green-dot.png"); }

.legend span i.orange, .marker-orange {
  background-image: url("https://www.google.com/intl/en_us/mapfiles/ms/micons/orange-dot.png"); }

.legend span i.marker_icon_red, .marker_icon_red {
  background-image: url("markericons/marker_icon_red.png"); }

.legend span i.marker_icon_blue, .marker_icon_blue {
  background-image: url("markericons/marker_icon_blue.png"); }

.legend span i.group_red_73, .group_red_73 {
  background-image: url("markericons/group_red_73.png"); }

.legend a {
  margin-left: 15px;
  margin-right: 5px;
  display: inline-block; }

.legend-toggle {
  display: none; }

.btn.btn-disabled, .btn.btn-disabled.btn-primary {
  background-color: #aaa; }

@media all and (max-width: 540px), all and (max-height: 400px) {
  .gmaps2 .info .popup-date {
    padding-left: 8px; }
  .gmaps2 .info .popup-body {
    padding-left: 8px; }
  .legend.active {
    display: block; }
  .legend-toggle {
    display: block;
    text-align: right;
    width: auto;
    margin-top: 5px;
    margin-right: 5px;
    padding: 1px 3px; }
  .legend .legendItem {
    white-space: nowrap;
    display: block;
    margin: 3px 0; }
  .legend-toggle .chevron {
    display: inline-block;
    width: 12px;
    height: 9px;
    background: url("chevron-white-down.png") no-repeat; }
  .legend-toggle.active .chevron {
    background: url("chevron-white-up.png") no-repeat; }
  header, .header {
    height: 28px; }
  header a {
    display: none; }
  header h1, .header h1 {
    line-height: 28px;
    font-size: 14px;
    margin-top: 0; }
  #fullscreenPanel .btn {
    width: 282px; }
  #listView, #listView .showMap {
    top: 28px; }
  .mobile-mask {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 44px;
    background: rgba(0, 0, 0, 0.75);
    z-index: 1; }
  .mobile-mask a {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 60px;
    padding: 8px 16px;
    margin-left: -52px;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    background: #900; } }

.gmaps2 body {
  overflow-y: auto; }

.gmaps2 .gm-style .popup div, .gmaps2 .gm-style .popup span, .gmaps2 .gm-style .popup label, .gmaps2 .gm-style .popup a {
  font-family: Verdana, Geneva, sans-serif; }

.gmaps2 .footer {
  display: none;
  overflow: hidden; }

.gmaps2 .header {
  display: none; }

.gmaps2 .popup .marker-value {
  display: none; }

.gmaps2 .control.legend-toggle {
  display: block; }

.gmaps2 #control-bar {
  background-color: rgba(255, 255, 255, 0.75);
  color: #000;
  border-bottom: 4px solid #dd2a30;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 100; }

.gmaps2 #search-icon {
  background: url("/aftonbladet-tools/helpers/gfx/magnify_black.png") no-repeat;
  background-size: contain;
  display: block; }

.gmaps2 #search-icon.active {
  border-color: #fff;
  background: url("/aftonbladet-tools/helpers/gfx/magnify_gray.png") no-repeat;
  background-size: contain; }

.gmaps2 .address-search-wrapper {
  background-color: #f7f7f7;
  top: 3em;
  z-index: 20;
  width: 94%;
  padding-left: 3%;
  padding-right: 3%;
  border-top: 1px solid #eee; }

.gmaps2 #address-search {
  background-color: #fff;
  border: solid 2px #eee;
  border-color: rgba(37, 36, 41, 0.1); }

.gmaps2 #address-search input[type="text"] {
  font-style: italic;
  height: 32px;
  font-size: 16px; }

.gmaps2 #address-search .btn {
  border: 0;
  background-color: inherit;
  color: #dd2a30; }

.gmaps2 .btn {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background-color: #dd2a30;
  border: solid 1px #eee;
  border-color: rgba(37, 36, 41, 0.1);
  font-size: 1.1em;
  color: #fff;
  font-family: Verdana, Geneva, sans-serif; }

.gmaps2 #control-bar {
  text-align: center !important; }

.gmaps2 #control-bar h3 {
  float: none; }

.gmaps2 #control-bar img {
  float: left;
  padding: 5px; }

.gmaps2 .legend-toggle {
  display: block;
  margin: 5px;
  margin-top: 70px;
  padding: 5px;
  font-family: Verdana, Geneva, sans-serif; }

.gmaps2 .legend-toggle.active {
  background-color: black;
  color: white; }

.gmaps2 .showList {
  margin: 5px;
  margin-top: 5px; }

.gmaps2 .showListAlone {
  margin-top: 70px; }

.gmaps2 #listWrapper {
  padding: 8px; }

.gmaps2 .legend {
  display: none; }

.gmaps2 .legend.active {
  display: block; }

.gmaps2 .legend {
  position: absolute;
  left: 0px;
  bottom: 0px; }

.gmaps2 .legend span {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 6px; }

.gmaps2 #thankyou {
  position: relative;
  top: 80px !important;
  background-color: #dd2a30;
  color: white;
  padding: 20px; }

.gmaps2 #thankyou h3 {
  margin: 0px 0px 10px 0px; }

.gmaps2 #thankyou .thankyou-close {
  padding: 0px;
  position: absolute;
  top: 0px;
  right: 0px;
  margin: 10px;
  width: 18px !important;
  height: 18px !important;
  text-indent: -9999px;
  border: none;
  background-size: contain;
  background-image: url("/aftonbladet-tools/helpers/gfx/close_cross_white.png"); }

.gmaps2 #thankyou:after {
  content: "";
  position: absolute;
  top: -20px;
  right: 20px;
  border-bottom: 20px solid #dd2a30;
  border-top-color: inherit;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent; }

.gmaps2 #marker-wrapper {
  padding-left: 10px; }

.gmaps2 #suggestion-control {
  padding-left: 0px !important; }

.gmaps2 #fullscreenPanel {
  max-width: 520px;
  margin: 0 auto;
  padding: 0px;
  border: none !important;
  width: auto !important;
  height: auto !important;
  top: 50px !important;
  left: 5px;
  right: 5px;
  border: solid 2px #eee;
  border-color: rgba(37, 36, 41, 0.1); }

.gmaps2 #fullscreenPanel .popup-body {
  padding: 3px 0px 5px 8px;
  font-size: 12px; }

.gmaps2 #fullscreenPanel textarea.popup-body {
  padding: 5px 0px 0px 8px;
  font-size: 16px;
  font-family: Verdana, Geneva, sans-serif; }

.gmaps2 #fullscreenPanel .cancel {
  display: none; }

.gmaps2 #fullscreenPanel .close {
  margin: 10px;
  width: 18px;
  height: 18px;
  background-image: url("/aftonbladet-tools/helpers/gfx/close_cross_black.png"); }

.gmaps2 #fullscreenPanel .suggestion-form {
  padding: 10px 10px;
  width: auto; }

.gmaps2 #fullscreenPanel .suggestion-form .popup-body {
  width: 100% !important;
  height: 2em !important; }

.gmaps2 #fullscreenPanel .suggestion-form select {
  margin: 10px 10px 20px 0; }

.gmaps2 #fullscreenPanel .suggestion-form option {
  height: 20px;
  padding-left: 20px;
  background-repeat: no-repeat;
  background-size: 16px 16px; }

.gmaps2 #fullscreenPanel label {
  font-size: 1.2em;
  margin: 3px;
  font-weight: bold; }

.gmaps2 #fullscreenPanel input {
  width: 100%;
  padding: 10px 5px;
  margin: 10px 0;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px; }

.gmaps2 #fullscreenPanel input.popup-date {
  width: 100px;
  font-family: Verdana, Geneva, sans-serif; }

.gmaps2 #fullscreenPanel input.popup-time {
  width: 100px;
  font-family: Verdana, Geneva, sans-serif; }

.gmaps2 #fullscreenPanel .btn {
  margin: 5px 0;
  text-align: center;
  width: 100%;
  padding: 15px 0; }

.gmaps2 #fullscreenPanel .btn span {
  font-size: 1em; }

.gmaps2 #fullscreenPanel .form-row {
  width: 100%; }

.gmaps2 #fullscreenPanel .form-row .fileinput-button {
  background-color: #eee;
  color: #000; }

.gmaps2 #fullscreenPanel .form-row .fileinput-button input {
  height: 50px;
  margin: 0;
  padding: 0; }

.gmaps2 #fullscreenPanel.thankyou-panel {
  top: 50px !important;
  background-color: #dd2a30;
  color: #fff;
  padding: 20px; }

.gmaps2 #fullscreenPanel.thankyou-panel h3 {
  margin: 0 0 10px; }

.gmaps2 #fullscreenPanel.thankyou-panel .thankyou-close {
  padding: 0;
  position: absolute;
  top: 0;
  right: 0;
  margin: 10px;
  width: 18px !important;
  height: 18px !important;
  text-indent: -9999px;
  border: none;
  background-size: contain;
  background-image: url("/aftonbladet-tools/helpers/gfx/close_cross_white.png"); }

.gmaps2 #fullscreenPanel.thankyou-panel:after {
  content: "";
  position: absolute;
  top: -20px;
  right: 20px;
  border-bottom: 20px solid #dd2a30;
  border-top-color: inherit;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent; }

.gmaps2 #listView {
  top: 40px;
  overflow: visible;
  z-index: 2;
  margin-top: 60px; }

.gmaps2 #listView .showMap {
  padding: 10px;
  top: -50px;
  right: 10px !important;
  position: absolute;
  left: 16px;
  right: auto !important;
  font-family: Verdana, Geneva, sans-serif;
  width: 200px; }

.gmaps2 #listView ul {
  overflow: auto;
  margin: 0 5%;
  width: 90%; }

.gmaps2 #listView ul li {
  max-width: none;
  margin-bottom: 5px;
  background-color: #fff;
  border: 1px solid #ddd; }

.gmaps2 .showList {
  padding: 5px;
  font-family: Verdana, Geneva, sans-serif; }

.gmaps2 .info {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  max-width: 380px; }

.gmaps2 .info {
  padding: 0 !important;
  margin-bottom: 10px;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif; }

.gmaps2 .info h4 {
  display: none; }

.gmaps2 .info .gotoPoint {
  padding: 5px;
  float: right;
  font-size: 1em; }

.gmaps2 .info .gotoPoint:hover {
  cursor: pointer; }

.gmaps2 .info .popup-title {
  font-size: 1.5em;
  padding: 8px 20px;
  border-bottom: 2px solid #dd2a30; }

.gmaps2 .info .popup-body {
  padding: 3px 0 5px 0px;
  font-size: 12px; }

.gmaps2 .info .popup-image {
  margin: 0 !important;
  text-align: center; }

.gmaps2 .info .popup-image img {
  border: none;
  max-width: 100%;
  max-height: 1000px; }

.gmaps2 #map {
  display: block !important;
  border-bottom: 0px solid #dd2a30;
  position: static; }

.gmaps2 #map .popup {
  width: 300px;
  max-height: 600px;
  overflow-y: auto; }

.gmaps2 .control {
  background-color: rgba(221, 42, 48, 0.75);
  border: 0; }

.gmaps2 .mobile-mask {
  top: 0;
  background-color: rgba(255, 255, 255, 0.5); }

.gmaps2 .mobile-mask a {
  background-color: #be2e33;
  font-size: 1.5em;
  padding: 0.5em;
  color: #fff;
  top: 80px;
  margin-left: -70px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }

.gmaps2 .confirm-btn {
  display: inline;
  box-sizing: border-box;
  padding: 8px;
  margin: 2px;
  text-align: center; }

.gmaps2 .confirm-btn.close-btn {
  background-color: grey; }

@media (max-width: 540px) {
  .gmaps2 .legend-toggle {
    margin: 5px;
    margin-top: 55px; }
  .gmaps2 .showListAlone {
    margin-top: 55px; }
  .gmaps2 .gmaps2 body.fullscreen .info .popup-body {
    padding: 5px 0 10px 8px; }
  .gmaps2 .confirm-btn {
    padding: 4px;
    margin: 2px;
    font-size: 12px; }
  .gmaps2 .info .gotoPoint {
    padding: 5px;
    float: right;
    font-size: 1em; } }

@media (min-width: 540px) {
  .gmaps2 .legend-toggle {
    display: none; }
  .gmaps2 .popup-image img {
    max-height: 150px !important; }
  .gmaps2 .marker {
    height: 50px;
    line-height: 50px;
    vertical-align: top; }
  .gmaps2 .marker span {
    display: inline-block; }
  .gmaps2 #search-icon {
    margin: 8px;
    display: block; }
  .gmaps2 #search-icon:hover {
    cursor: pointer;
    opacity: 0.5; }
  .gmaps2 .showMap {
    position: relative !important;
    text-align: center;
    width: 150px;
    padding: 10px;
    top: 0 !important;
    left: auto !important;
    right: auto !important;
    margin: 5px auto !important;
    font-family: Verdana, Geneva, sans-serif; } }

.gmaps2 .marker-blue {
  background-size: 11px 16px;
  background-position-x: 8px;
  background-repeat: no-repeat; }

.gmaps2 .legend span i.blue, .gmaps2 .marker-blue, .gmaps2 option.marker-blue {
  background-image: url("/aftonbladet-tools/gmaps2/markerclusterer/images/marker_icon_blue.png"); }

.gmaps2 .legend span i.help, .gmaps2 option.help {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/help.png"); }

.gmaps2 .legend span i.aik, .gmaps2 option.aik {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/aik.png"); }

.gmaps2 .legend span i.alg_32, .gmaps2 option.alg_32 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/alg_32.png"); }

.gmaps2 .legend span i.dif, .gmaps2 option.dif {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/dif.png"); }

.gmaps2 .legend span i.green, .gmaps2 option.green {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/green.png"); }

.gmaps2 .legend span i.group_red_73, .gmaps2 option.group_red_73 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/group_red_73.png"); }

.gmaps2 .legend span i.h1, .gmaps2 option.h1 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/h1.png"); }

.gmaps2 .legend span i.h2, .gmaps2 option.h2 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/h2.png"); }

.gmaps2 .legend span i.h3, .gmaps2 option.h3 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/h3.png"); }

.gmaps2 .legend span i.handcuffs, .gmaps2 option.handcuffs {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/handcuffs.png"); }

.gmaps2 .legend span i.heart1, .gmaps2 option.heart1 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/heart1.png"); }

.gmaps2 .legend span i.heart2, .gmaps2 option.heart2 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/heart2.png"); }

.gmaps2 .legend span i.heart3, .gmaps2 option.heart3 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/heart3.png"); }

.gmaps2 .legend span i.ja, .gmaps2 option.ja {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/ja.png"); }

.gmaps2 .legend span i.jul1, .gmaps2 option.jul1 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/jul1.png"); }

.gmaps2 .legend span i.jul2, .gmaps2 option.jul2 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/jul2.png"); }

.gmaps2 .legend span i.jul3, .gmaps2 option.jul3 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/jul3.png"); }

.gmaps2 .legend span i.jul4, .gmaps2 option.jul4 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/jul4.png"); }

.gmaps2 .legend span i.jul5, .gmaps2 option.jul5 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/jul5.png"); }

.gmaps2 .legend span i.kantarell, .gmaps2 option.kantarell {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/kantarell.png"); }

.gmaps2 .legend span i.kiss, .gmaps2 option.kiss {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/kiss.png"); }

.gmaps2 .legend span i.leaf, .gmaps2 option.leaf {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/leaf.png"); }

.gmaps2 .legend span i.lightblue, .gmaps2 option.lightblue {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/lightblue.png"); }

.gmaps2 .legend span i.marker_icon_blue, .gmaps2 option.marker_icon_blue {
  background-image: url("/aftonbladet-tools/gmaps2/markerclusterer/images/marker_icon_blue.png"); }

.gmaps2 .legend span i.marker_icon_red, .gmaps2 option.marker_icon_red {
  background-image: url("/aftonbladet-tools/gmaps2/markerclusterer/images/marker_icon_red.png"); }

.gmaps2 .legend span i.nej, .gmaps2 option.nej {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/nej.png"); }

.gmaps2 .legend span i.orange, .gmaps2 option.orange {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/orange.png"); }

.gmaps2 .legend span i.pink, .gmaps2 option.pink {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/pink.png"); }

.gmaps2 .legend span i.purple, .gmaps2 option.purple {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/purple.png"); }

.gmaps2 .legend span i.red, .gmaps2 option.red {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/red.png"); }

.gmaps2 .legend span i.snow, .gmaps2 option.snow {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/snow.png"); }

.gmaps2 .legend span i.sun, .gmaps2 option.sun {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/sun.png"); }

.gmaps2 .legend span i.sverige, .gmaps2 option.sverige {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/sverige.png"); }

.gmaps2 .legend span i.yellow, .gmaps2 option.yellow {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/yellow.png"); }

.gmaps2 .legend span i.fish, .gmaps2 option.fish {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/fish.png"); }

.gmaps2 .legend span i.loppis, .gmaps2 option.loppis {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/loppis.png"); }

.gmaps2 .legend span i.rullator, .gmaps2 option.rullator {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/fish.png"); }

.gmaps2 .legend span i.sun2, .gmaps2 option.sun2 {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/sun2.png"); }

.gmaps2 .legend span i.sf, .gmaps2 option.sf {
  background-image: url("/aftonbladet-tools/gmaps2/markericons/sf.png"); }

@media (min-width: 540px) {
  .gmaps2 #fullscreenPanel {
    top: 100px !important; }
  .gmaps2 .address-search-wrapper {
    margin: 0;
    display: none;
    padding: 0;
    width: 100%; }
  .gmaps2 #address-search {
    float: right;
    width: 295px;
    margin: 10px;
    overflow: hidden; }
  .gmaps2 #address-search input {
    float: left; }
  .gmaps2 #address-search .btn {
    border: 0;
    background-color: inherit;
    color: #dd2a30; }
  .gmaps2 #listView {
    margin-top: 25px;
    top: 80px; }
  .gmaps2 #listView ul {
    margin: 0 20%;
    width: 60%; }
  .gmaps2 #listView ul li {
    width: 100%; } }
